.branding {
  text-indent: -9999px;
  width: 210px;
  height: $topbar-height;
  float: left;
  margin: 5px;
}

.branding a {
  display: block;
  width: 210px;
  height: $topbar-height;
  background-position: 0px center;
  background-repeat: no-repeat;
}

.gemeente_bussum .branding a {
  background-image: url(/images/logos/logo-bussum-klein.png);
}

.gemeente_gooisemeren .branding a {
  background-image: url(/images/logos/logo-gooisemeren.png);
}

.gemeente_baarn .branding a {
  background-image: url(/images/logos/logo-baarn-klein.png);
}

.gemeente_zeist .branding a {
  background-image: url(/images/logos/logo-zeist-klein.png);
}

.gemeente_nieuwkoop .branding a {
  background-image: url(/images/logos/logo-nieuwkoop.png);
}

.gemeente_bommelerwaard .branding a {
  background-image: url(/images/logos/logo-bommelerwaard.png);
}

.gemeente_debilt .branding a,
.gemeente_debilt_old .branding a {
  background-image: url(/images/logos/logo-debilt-klein.png);
}

.logo_tholen .branding a {
  background-image: url(/images/logos/logo-tholen.png);
}

.gemeente_beuningen .branding a {
  background-image: url(/images/logos/logo-beuningen.png);
}

.gemeente_gemeentelangedijk .branding a {
  background-image: url(/images/logos/logo-gemeentelangedijk.png);
}

.gemeente_langedijkenheerhugowaard .branding a {
  background-image: url(/images/logos/logo-langedijkenheerhugowaard.png);
}

.gemeente_krimpenerwaard .branding a {
  background-image: url(/images/logos/logo-krimpenerwaard.png);
}

.gemeente_hofvantwente .branding a {
  background-image: url(/images/logos/logo-hofvantwente.png);
}

.gemeente_tholen .branding a,
.gemeente_tholen-old .branding a {
  background-image: url(/images/logos/logo-tholen-klein.png);
}

.gemeente_ede .branding a {
  background-image: url(/images/logos/logo-ede.png);
}

.gemeente_ecal .branding a {
  background-image: url(/images/logos/logo-ecal.png);
}

.gemeente_vianen .branding a {
  background-image: url(/images/logos/logo-vianen.png);
}

.gemeente_brandweer .branding a {
  background-image: url(/images/logos/logo-brandweer.png);
}

#login.gemeente_mintlab .top-bar .branding a {
  background-image: url(/images/logos/logo-mintlab.svg);
  width: 100px;
  background-position: left center;
  margin: auto;
}

.gemeente_mintlab#login #topsection .branding a {
  width: 115px;
  margin: 0 auto;
}

.gemeente_heumen .branding a {
  background-image: url(/images/logos/logo-heumen.png);
}

.gemeente_hilversum .branding a {
  background-image: url(/images/logos/logo-hilversum.png);
}

.gemeente_munitax .branding a {
  background-image: url(/images/logos/logo-munitax.png);
}

.gemeente_soest .branding a {
  background-image: url(/images/logos/logo-soest.png);
}

.gemeente_midden-groningen .branding a {
  background-image: url(/images/logos/logo-midden-groningen.png);
}

.gemeente_midden-delfland .branding a {
  background-image: url(/images/logos/logo-midden-delfland.png);
}

.gemeente_groningenseaports .branding a {
  background-image: url(/images/logos/logo-seaports.png);
}

.gemeente_wijkbijduurstede .branding a {
  background-image: url(/images/logos/logo-wijkbijduurstede.png);
}

.gemeente_epe .branding a,
.gemeente_epe-oud .branding a {
  background-image: url(/images/logos/logo-epe.png);
}

.gemeente_desom .branding a {
  background-image: url(/images/logos/logo-desom.png);
}

.gemeente_noordwijk .branding a {
  background-image: url(/images/logos/logo-noordwijk.png);
}

.gemeente_voerendaal .branding a {
  background-image: url(/images/logos/logo-voerendaal.png);
}

.gemeente_escaperoom .branding a {
  background-image: url(/images/logos/logo-escaperoom.png);
}

.gemeente_roosendaal .branding a {
  background-image: url(/images/logos/logo-roosendaal.png);
}

.gemeente_oude-ijsselstreek .branding a {
  background-image: url(/images/logos/logo-oude-ijsselstreek.png);
  width: 201px;
  background-position: left center;
}

.gemeente_bbz .branding a {
  background-image: url(/images/logos/logo-bbz.png);
}

.gemeente_diemen .branding a {
  background-image: url(/images/logos/logo-diemen.png);
}

.gemeente_uithoorn .branding a {
  background-image: url(/images/logos/logo-uithoorn.png);
}

.gemeente_ouder-amstel .branding a {
  background-image: url(/images/logos/logo-ouder-amstel.png);
}

.gemeente_lingewaard .branding a,
.gemeente_lingewaard-oud .branding a {
  background-image: url(/images/logos/logo-lingewaard.png);
}

.gemeente_imk .branding a {
  background-image: url(/images/logos/logo-imk.png);
  background-size: 130px;
}

.gemeente_solo-kerkrade .branding a,
.gemeente_solo-mijngemeentedichtbij .branding a,
.gemeente_solo-buren .branding a,
.gemeente_solo-baanbrekers .branding a,
.gemeente_solo-optimisd .branding a,
.gemeente_solo-berg-en-dal .branding a,
.gemeente_solo-hulst .branding a,
.gemeente_solo-emmen .branding a,
.gemeente_solo-weert .branding a,
.gemeente_solo-veenendaal .branding a,
.gemeente_solo-isdbrabantsewal .branding a,
.gemeente_solo-geertruidenberg .branding a,
.gemeente_solo-meierijstad .branding a,
.gemeente_solo-katwijk .branding a,
.gemeente_solo-montferland .branding a,
.gemeente_solo-breda .branding a,
.gemeente_solo-ooststellingwerf .branding a,
.gemeente_solo-senzer .branding a,
.gemeente_solo-scmer .branding a,
.gemeente_solo-altena .branding a {
  background-image: url(/images/logos/logo-solo.png);
}

.gemeente_werkplein .branding a {
  background-image: url(/images/logos/logo-werkplein.png);
}

.gemeente_lansingerland .branding a {
  background-image: url(/images/logos/logo-lansingerland.png);
}

.gemeente_vlissingen .branding a {
  background-image: url(/images/logos/logo-vlissingen.png);
}

.gemeente_geschillencommissie .branding a {
  background-image: url(/images/logos/logo-geschillencommissie.png);
}

.gemeente_geschillencommissie-klachtenloket .branding a {
  background-image: url(/images/logos/logo-geschillencommissie-klachtenloket.png);
}

.gemeente_onderwijsgeschillen .branding a {
  background-image: url(/images/logos/logo-onderwijsgeschillen.png);
}

.gemeente_schouwen-duiveland .branding a {
  background-image: url(/images/logos/logo-schouwen-duiveland.png);
}

#login.gemeente_schouwen-duiveland #topsection .branding a {
  margin: 35px auto 0;
}

.gemeente_geschillencommissie-kinderopvang .branding a {
  background-image: url(/images/logos/logo-geschillencommissie-kinderopvang.png);
}

.gemeente_geschillencommissie-consumentenzaken .branding a {
  background-image: url(/images/logos/logo-geschillencommissie-consumentenzaken.png);
}

.gemeente_niwo .branding a {
  background-image: url(/images/logos/logo-niwo.png);
}

.gemeente_zaaksysteem .branding a {
  background-image: url(/images/logos/logo-zaaksysteem.png);
  background-position: center;
}

.gemeente_sudwest-fryslan .branding a {
  background-image: url(/images/logos/logo-sudwest-fryslan.png);
}

.gemeente_zaakstad .branding a {
  background-image: url(/images/logos/logo-zaakstad.svg);
  height: 20px;
  margin-top: 12.5px;
}

.gemeente_werkendam .branding a {
  background-image: url(/images/logos/logo-werkendam.png);
}

.gemeente_noordenveld .branding a {
  background-image: url(/images/logos/logo-noordenveld.png);
}

.gemeente_halderberge .branding a {
  background-image: url(/images/logos/logo-halderberge.png);
}

.gemeente_heusden .branding a {
  background-image: url(/images/logos/logo-heusden.png);
}

.gemeente_heerhugowaard .branding a {
  background-image: url(/images/logos/logo-heerhugowaard.png);
}


.gemeente_dronten .branding a {
    background-image: url(/images/logos/logo-dronten.png);
  }
  
.gemeente_hardenberg .branding a {
  background-image: url(/images/logos/logo-hardenberg.png);
}

.gemeente_geschillencommissie-zorg .branding a {
  background-image: url(/images/logos/logo-geschillencommissie-zorg.png);
}

.gemeente_maassluis .branding a {
  background-image: url(/images/logos/logo-maassluis.png);
}

.gemeente_zoetermeer .branding a {
  background-image: url(/images/logos/logo-zoetermeer.png);
}

.gemeente_geschillencommissie-klachtenloket-zorg .branding a {
  background-image: url(/images/logos/geschillencommissie-klachtenloket-zorg.png);
}

.gemeente_maasdriel .branding a {
  background-image: url(/images/logos/logo-maasdriel.png);
}

.gemeente_gouda .branding a {
  background-image: url(/images/logos/logo-gouda.png);
}

.gemeente_moerdijk .branding a {
  background-image: url(/images/logos/logo-moerdijk.png);
}

.gemeente_gemeenteberkelland .branding a {
  background-image: url(/images/logos/logo-gemeenteberkelland.png);
}

.gemeente_ommen-hardenberg .branding a {
  background-image: url(/images/logos/logo-ommen-hardenberg.png);
}

.gemeente_bwb .branding a {
  background-image: url(/images/logos/logo-bwb.png);
}

.gemeente_etten-leur .branding a {
  background-image: url(/images/logos/logo-etten-leur.png);
}

#login.gemeente_zaakstad #topsection .branding a {
  height: 20px;
  margin-top: 36px;
}

.gemeente_leerdam .branding a {
  background-image: url(/images/logos/logo-leerdam.png);
}

.gemeente_noaberkracht .branding a {
  background-image: url(/images/logos/logo-noaberkracht.png);
}

.gemeente_zeeland .branding a {
  background-image: url(/images/logos/logo-zeeland.png);
}

.gemeente_hlt .branding a {
  background-image: url(/images/logos/logo-hlt.png);
}

.gemeente_hellendoorn .branding a {
  background-image: url(/images/logos/logo-hellendoorn.png);
}

.gemeente_dinkelland .branding a {
  background-image: url(/images/logos/logo-dinkelland.png);
}

.gemeente_tubbergen .branding a {
  background-image: url(/images/logos/logo-tubbergen.png);
}

.gemeente_teylingen .branding a {
  background-image: url(/images/logos/logo-teylingen.png);
}

.gemeente_lisse .branding a {
  background-image: url(/images/logos/logo-lisse.png);
}

.gemeente_waalre .branding a {
  background-image: url(/images/logos/logo-waalre.svg);
  height: 50px !important;
}

#login.gemeente_waalre .branding a {
  margin-top: 20px !important;
}

.gemeente_steenbergen .branding a {
  background-image: url(/images/logos/logo-steenbergen.png);
}

.gemeente_simpelveld .branding a {
  background-image: url(/images/logos/logo-simpelveld.png);
}

.gemeente_huurcomissie .branding a {
  background-image: url(/images/logos/logo-huurcomissie.png);
}

.gemeente_utrechtse-heuvelrug .branding a {
  background-image: url(/images/logos/logo-uh.png);
}

.gemeente_winterswijk .branding a {
  background-image: url(/images/logos/logo-winterswijk.png);
}

.gemeente_bevelanden .branding a {
  background-image: url(/images/logos/logo-bevelanden.png);
}

.gemeente_alkmaar .branding a {
  background-image: url(/images/logos/logo-alkmaar.png);
}

.gemeente_apeldoorn .branding a {
  background-image: url(/images/logos/logo-apeldoorn.png);
}

.gemeente_155 .branding a {
  background-image: url(/images/logos/logo-155.png);
}

.gemeente_smallingerland .branding a {
  background-image: url(/images/logos/logo-smallingerland.png);
}

.gemeente_vijfheerenlanden .branding a {
  background-image: url(/images/logos/logo-vijfheerenlanden.png);
}

.gemeente_zaltbommel .branding a {
  background-image: url(/images/logos/logo-zaltbommel.png);
}

.gemeente_zederik .branding a {
  background-image: url(/images/logos/logo-zederik.png);
}

.gemeente_huis-voor-klokkenluiders .branding a {
  background-image: url(/images/logos/logo-huis-voor-klokkenluiders.png);
}

.gemeente_halte-werk .branding a {
  background-image: url(/images/logos/logo-halte-werk.png);
}

.gemeente_wetterskipfryslan .branding a {
  background-image: url(/images/logos/logo-wetterskipfryslan.png);
}

.gemeente_raadvanstate .branding a {
  background-image: url(/images/logos/logo-raadvanstate.png);
}

.gemeente_purmerend .branding a {
  background-image: url(/images/logos/logo-purmerend.png);
}

.gemeente_brabantsedelta .branding a {
  background-image: url(/images/logos/logo-brabantsedelta.png);
}

.gemeente_stroomopwaarts .branding a {
  background-image: url(/images/logos/logo-stroomopwaarts.png);
}

.gemeente_ommen .branding a {
  background-image: url(/images/logos/logo-ommen.png);
}
